/*
Theme Name: krauschild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: kraus
*/

/* logo size */
.classic-header .branding img {
    position: absolute;
    height: auto;
    width: 300px;
	z-index: 2;
}
.mobile-header-bar .mobile-branding img {
    height: 40px;
    width: auto;
}
#phantom .logo-box img {
    width: auto;
    height: 55px;
}
#main {
	padding-bottom: 0 !important;
}
.grecaptcha-badge {
display: none !important;
}

/* header*/
.classic-header .branding img {
    position: absolute;
    height: auto;
    width: 300px;
	z-index: 2;
}
.classic-header.left .main-nav {
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -ms-justify-content: flex-end;
    justify-content: flex-end;
    -ms-flex-pack: end;
}
.main-nav > li:first-child > a {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.main-nav > li:last-child > a{
    margin-left: 0px !important;
	margin-right: 18px !important;
}
.menu-item-home a > span {
    display: none !important;
}
.top-but {
    margin-top: 15px;
    margin-bottom: 6px;
    margin-right: 40px;
    font-size: 16px;
    font-weight: 200;
    transition: .7s;
    display: flex;
    align-items: center;
    color: #aaa;
}
.top-but a {
    text-decoration: none !important;
    color: #aaa;
	display: flex;
	align-items: center;
}
.top-but i {
    font-size: 16px !important;
    margin-left: 10px;
    border: 1px solid #aaa;
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 7px;
	color: #2e87d9;
}
.top-but:hover a {
	color: #2e87d9;
}
.top-but:hover i {
	border-color: #2e87d9;
}
.masthead.widgets:not(.side-header) .mini-contacts.first, .masthead.widgets:not(.side-header) .mini-contacts:first-child {
margin-left: 6px;
	margin-right: 0px;
}
.masthead.widgets:not(.side-header) .mini-search.last, .masthead.widgets:not(.side-header) .mini-search:last-child {
	margin-right: 10px;
}
@media screen and (min-width: 780px) {
.sub-nav {
    right: calc(50% - 118px) !important;
	box-shadow: none !important;
	border-top: 5px solid #2e87d9;
	top: calc(100% - 5px);
}
.sub-nav a {
    justify-content: center;
}
.text-area.show-on-desktop.near-logo-first-switch.in-menu-second-switch.first.last {
    display: flex;
}
#phantom  .sub-nav {
    top: calc(100% + 3px);
}
.menu-item-has-children > a {
    margin-left: 25px !important;
}
.menu-item-has-children > a::after {
    position: absolute;
    width: 10px;
    height: 2px;
    content: "";
    background: #125592;
    left: -17px;
    border-radius: 50px;
    top: 13px;
}
.menu-item-has-children > a::before {
    position: absolute;
    width: 2px;
    height: 10px;
    content: "";
    background: #125592;
    left: -13px;
    border-radius: 50px;
    top: 9px;
    transition: 0.2s;
}
.menu-item-has-children:hover > a::before {
    transform: rotate(90deg);
}
}
@media screen and (max-width: 780px) {
.top-but {
	margin: 0 0 20px 0;
}
}

/* page head */
#main {
    padding: 50px 0 50px 0;
}
.page-title h1 {
    line-height: 1;
}
@media screen and (min-width: 780px) {
.title-left .breadcrumbs {
    float: left;
}
}
@media screen and (max-width: 780px) {
.page-title .wf-table {
    padding: 0;
}
}

/* fancy header */
#fancy-header {
    position: relative;
}
#fancy-header::after {
    background: rgba(46, 135, 217,0.3);
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
#fancy-header > .wf-wrap {
    max-width: 100%;
    z-index: 2;
    position: relative;
}
#fancy-header h1 {
    font-weight: 700;
    color: #fff !important;
    text-shadow: 0px 0px 2px #125592, 0px 0px 4px #125592, 0px 0px 15px #125592;
}

/* sidebar */
.sidebar .widget {
    padding: 15px !important;
    margin-bottom: 35px;
    border: 2px solid #2e87d9 !important;
    box-shadow: 0px 3px 6px 0px #ccc;
}
.sidebar .widget .menu li {
    border: none;
    margin: 0 0 18px 0;
    padding: 0;
	line-height: 1;
}
.sidebar .widget .menu li:last-child {
    margin: 0;
}
.widget_nav_menu a {
	font-size: 17px;
	line-height: 1;
}
.widget_nav_menu a::before {
    content: "\f060";
    width: 20px;
    position: relative;
    font-family: "fontawesome";
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 10px;
    float: right;
    background: #eaeaea;
    color: #bfbfbf;
    height: 20px;
    margin-left: 10px;
}
.widget_nav_menu .current-menu-item a::before {
    background: #2e87d9;
    color: #fff;	
}

/* sidebar banner */
.widget.widget_execphp {
    padding: 0 !important;
    height: 290px;
    background: url(https://www.kraus-ins.co.il/wp-content/uploads/banner-bg4-1.jpg);
	background-size: contain;
	background-repeat: no-repeat;
}
.widget_execphp .execphpwidget, .widget_execphp a {
    height: 100%;
	display: flex;
	width: 100%;
	align-items: flex-end;
	text-decoration: none;
}
.side-banner {
    width: 100%;
    height: auto;
    background: #2e87d9;
    color: #fff;
    font-weight: 700;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    line-height: 1.2;
    padding: 10px 5px;
    position: relative;
}
.side-banner::before {
    content: "";
    width: 50%;
    background: linear-gradient(to top right, #2e87d9 50%, transparent 50%);
    display: block;
    height: 20px;
    position: absolute;
    top: -20px;
    right: 0;
}
.side-banner::after {
    content: "";
    width: 51%;
    background: linear-gradient(to top left, #2e87d9 50%, transparent 50%);
    display: block;
    height: 20px;
    position: absolute;
    top: -20px;
    left: 0;
}
.banner-text1 {
    width: 100%;
    text-align: center;
    font-weight: 600;
    font-size: 21px;
	margin-bottom: 7px;
}
.banner-but {
    color: #fff;
    border: 2px solid #fff;
    padding: 5px 22px;
    line-height: 1;
	transition: .5s;
}
.execphpwidget:hover .banner-but {
    font-size: 26px;
	background: #fff;
	color: #2e87d9;
}
@media screen and (max-width: 780px) {
.widget.widget_execphp {
	background-size: 100% auto;
	height: calc((100vw - 30px)/1.15);
}
}

/* footer*/
.footer {
	background: linear-gradient(to bottom, #0e3c65, #0d1721) !important;
}
.footer .widget-title {
    margin-bottom: 20px;
    clear: both;
    font-size: 22px;
    border-bottom: 5px #3385d4 solid;
    padding-bottom: 10px;
    font-weight: bold;
	position: relative;
	text-align: center;
}
.footer .widget-title::before {
    content: "\f105";
    font-family: "fontawesome";
    position: absolute;
    right: -5px;
    bottom: -13px;
    font-size: 45px;
    color: #3385d4;
}
.footer .widget-title::after {
    content: "\f104";
    font-family: "fontawesome";
    position: absolute;
    left: -5px;
    bottom: -13px;
    font-size: 45px;
    color: #3385d4;
}

/*footer contact*/
.footer-con {
    margin-top: 10px;
}
.footer-con .fa, .footer-con .fab {
    font-size: 26px;
    display: flex;
    float: right;
    color: #efefef;
    width: 30px;
    align-items: center;
    justify-content: center;

}
.footer-con span {
    margin-right: 15px;
    float: right;
    color: #f2f2f2;
}
.footer-con div {
    display: flex;
    margin-bottom: 7px;
	font-size: 17px;
}
.footer-con b {
    display: block;
    line-height: 1.2;
    color: #2e87d9;
}
.footer-con a {
    text-decoration: none;
    color: #f2f2f2 !important;
}
.footer hr {
	margin: 15px 0;
}
.footer .menu li {
    display: flex;
    align-items: center;
	margin: 15px 0 0;
	padding: 15px 0 0;
	line-height: 1;
}
.footer  .widget_nav_menu a::before {
    content: "\f060";
    background: transparent;
    color: #fff;
    height: 15px;
	width: 15px;
}
@media screen and (min-width: 780px) {
.wf-td.bottom-text-block {
    text-align: left;
}
}
@media screen and (max-width: 780px) {
.footer-con b {
    line-height: 1.3;
    font-size: 22px;
}
.footer-con span {
    font-size: 19px;
}
.footer-con .fa {
    font-size: 55px;
    width: 65px;
}
}

/* mob nav */
.mob-nav a {
    color: #fff !important;
    font-size: 27px;
    line-height: 1;
}
.mob-nav {
    position: fixed;
    bottom: 3px;
    left: 0;
    width: calc(100% - 6px);
    height: 45px;
    background: linear-gradient(to top, #0e3b64, #3385d4);
    z-index: 100;
    border-radius: 5px;
    box-shadow: 0 0 15px -3px #000;
    margin: auto;
    right: 0;
}
.mob-nav span {
    text-align: center;
    float: right;
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: 45px !important;
}
.mob-nav span:not(.call) {
    width: calc(20% - 4px);
}
.message {
    width: 20% !important;
	border-left: 2px solid #fff !important;
    border-right: 2px solid #fff !important;
}
.call {
    width: 60% !important;
    font-weight: 700;
    font-size: 26px !important;
}
.call .fa {
    margin-left: 10px;
    font-size: 23px !important;
}
.waze {
	background: linear-gradient(to top, #3385d4, #399eff);
	border-radius: 5px 0px 0px 5px;
}
.waze img {
    width: auto;
    height: 26px;
    margin: auto;
    position: absolute;
    bottom: 9px;
}
@media only screen and (max-width: 780px) {
.scroll-top.on {
    bottom: 55px !important;
}
#bottom-bar {
    padding-bottom: 40px;
}
.wf-td.bottom-text-block img {
    display: block;
    margin: 10px auto !important;
}
}
@media only screen and (min-width: 780px) {
.mob-nav {
  display: none !important;
}
}

/* grid */
.ins-grid {
overflow: hidden;
}
.ins-grid .vc_gitem_row .vc_gitem-col {
    padding: 0;
}
.ins-grid .vc_gitem-row-position-top .vc_col-sm-12 {
	padding-top: 2px;
}
.ins-grid .vc_gitem-zone {
    overflow: visible;
}
.ins-grid .wpb_single_image {
    background: linear-gradient(to bottom, #125592, #2e87d9);
    border-radius: 25px;
    width: 85%;
    margin: auto;
    padding: 15px 0px;
    box-shadow: 0px 6px 0px 3px #125592;
    border: 2px solid #fff;
	transition: height .5s box-shadow .5s margin .1s;
	margin-top: 0;
}
.ins-grid .vc_single_image-img {
    margin-top: -10px;
    filter: saturate(0%) brightness(200%);
    box-sizing: border-box;
    margin-bottom: -10px;
    width: 90%;
	transition-duration: .5s;
	padding: 5px;
}
.ins-grid  .vc_custom_heading {
    margin-bottom: 0;
    font-size: 20.5px;
    font-weight: 700;
}
@media only screen and (min-width: 780px) {
.ins-grid:hover .wpb_single_image {
    margin-top: 215px !important;
    height: 18px;
    box-shadow: 0px 3px 0px 1px #125592;
	transition: .5s;
}
.ins-grid:hover .vc_single_image-img {
    filter: saturate(100%) brightness(100%);
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
	width: 80% !important;
}
.ins-grid:hover .vc_custom_heading a {
    color: #fff;
	transition: .5s;
}
}
@media only screen and (max-width: 780px) {
.ins-grid {
    width: 33.333%;
    float: right !important;
    padding: 0px !important;
	margin-bottom: 30px;
	overflow: visible;
}
.vc_pageable-slide-wrapper.vc_clearfix {
    display: flex;
    flex-wrap: wrap;
    margin: 0 !important;
	margin: 0 -10px auto !important
}
.ins-grid .vc_custom_heading {
    font-size: 15px;
    line-height: 1.1;
    font-weight: 700;
    margin-bottom: -20px;
    height: 33px;
}
.ins-grid .wpb_single_image {
    width: 73%;
}	
}


/* 5 col grid */
@media only screen and (min-width: 780px) {
.main-grid .vc_grid-item {
  width: 20% !important;
}
.main-grid .ins-grid .vc_custom_heading {
    font-size: 18.5px;
}
.main-grid .ins-grid:hover .wpb_single_image {
    margin-top: 169px !important;
    height: 8px;
}
}

/* footer form */
.footer-contact {
    background: url(https://www.kraus-ins.co.il/wp-content/uploads/form-bg.jpg);
    margin-top: 70px;
	position: relative;
	background-attachment: fixed;
	background-size: cover;
	background-position: bottom;
	padding: 50px 0;
	margin-bottom: -1px;
	text-align: center;
}
.footer-contact::after {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom right, #125592, #2e87d9, #125592);
    z-index: 0;
    top: 0;
    right: 0;
    position: absolute;
    opacity: 0.4;
}
.footer-contact-container {
    width: 1200px;
    height: auto;
    margin: auto;
	position: relative;
	z-index: 2;
	box-sizing: border-box;
}
.footer-contact-container h2 {
	color: #fff;
    font-weight: 700;
    font-size: 46px;
    text-shadow: 0 0 10px #125592;
	margin-bottom: 10px;
}
.footer-contact-container p {
    text-shadow: 0 0 10px #125592;
    color: #fff;
    font-weight: 600;
    font-size: 32px;
    margin-bottom: 25px;
}
.footer-contact-container a {
    color: #fff;
}
.footer-contact-container p:nth-child(3) {
    display: none;
}
@media screen and (min-width: 780px) {
.footer-info br {
    display: none !important;
}
}
@media screen and (max-width: 780px) {
.footer-contact {
	position: relative;
	background-attachment: fixed;
	padding: 0;
}
.footer-contact-container {
    width: 100%;
    height: auto;
	padding: 15px 15px;
}
.footer-contact-container h2 {
    font-size: 35px;
}
.footer-contact-container p {
    font-size: 25px;
}
}


/* ninja */
#nfopen {
    position: fixed;
    top: 50%;
    z-index: 999;
    transform: rotate(270deg);
    left: -88px;
    cursor: pointer;
}
#nfopen span {
    display: flex;
    position: relative;
}
.nf-text {
    display: inline-block;
    background: #333;
    color: #fff;
    padding: 5px 15px;
}
#nfopen .fas {
    background: #2e87d9;
    color: #fff;
    height: 37px;
    width: 37px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 21px;
	transform: rotate(-270deg);
}
.nf-bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9400;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    cursor: url('https://www.kraus-ins.co.il/wp-content/uploads/close.png'),auto;
}
.nf-container {
    display: none;
    position: fixed;
    z-index: 9500;
    background: #fff;
    padding: 20px 20px 20px 20px;
    box-shadow: 0px 3px 28px -4px #2c2c2c;
    border-radius: 0;
    height: auto !important;
    width: 30% !important;
    right: 0;
    left: 0;
    top: calc(50% - 150px);
    margin: auto;
	text-align: center;
}
#ninja-form b {
    font-size: 28px;
    color: #125592;
}
#ninja-form p {
    font-size: 22px;
}
 @media screen and (max-width: 780px) {
.nf-bg, #nfopen, .nf-container {
	display: none !important;
 }}
 
 /*popup*/
 .wpcf7-list-item {
    margin: 0 0 0 15px !important;
}
 .wpcf7-list-item:last-child {
    margin: 0 0 0 0 !important;	 
}
.popup {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999999999;
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
	display: none;
}
.popup-clear {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
	display: none;
}
.popup-close {
    position: absolute;
    z-index: 2;
    left: 40px;
    color: #fff;
    font-size: 90px;
    top: 25px;
	transition: .1s;
	cursor: pointer;
	display: none;	
}
.popup-close:hover {
	opacity: .8;
}
.popup-conteiner {
    position: absolute;
    right: -450px;
    top: 0;
    width: 450px;
    background-image: url(https://www.kraus-ins.co.il/wp-content/uploads/popup.jpg);
    background-color: #fff;
	background-size: cover;
	background-blend-mode: luminosity;
    height: 100%;
    z-index: 2;
	box-sizing: border-box;
	padding: 25px 50px;
	overflow: auto;
	transition: .5s;
}
.popup-conteiner.show {
    right: 0;
}
.popup-conteiner::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 0;
    opacity: .8;
}
.popup-title {
    color: #3485d4;
    font-size: 26px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 10px;
	z-index: 2;
	position: relative;
}
.popup-content {
    color: #222;
    font-size: 19px;
    line-height: 1.4;
    z-index: 2;
    position: relative;
    font-weight: 600;
    margin-bottom: 15px;
}
.popup-content b {
    display: block;
    margin-top: 15px;
    color: #123e68;
    font-size: 21px;
    font-weight: 600;	
}
.popup .wpcf7 {
		z-index: 2;
	position: relative;
}
 @media screen and (max-width: 780px) {
	.popup {
		background: transparent;
	}
	.popup-conteiner {
		top: -100vh;
		right: 0;
		width: 100%;
		transition: .75s;
		padding: 40px 25px;
	}	
	.popup-conteiner.show {	
		top: 0;
	}
	.popup-content, .popup-title {
		text-align: center;
	}
	.popup-close {
		z-index: 9;
		color: #000;
		font-size: 25px;
		top: 10px;
		left: 15px;
	}
	.popup-content b {
		margin-top: 5px;
	}
	.popup-content {
		margin-bottom: 10px;
	}
}